---
mr:
  activerecord:
    attributes:
      poll:
        expires_at: संपण्याची वेळ
        options: पर्याय
    errors:
      models:
        account:
          attributes:
            username:
              invalid: फक्त अक्षरे, अंक आणि अंडरस्कोर चिन्ह
